body {
    background: #fefcf9;
    color: #68625a;
    text-shadow:0px 0px 0px #bbb;
    font-family: 'Crimson Text', Verdana, Arial;
    font-size: 13px;
    line-height: 1.4;
    letter-spacing: 1px;
    margin: 0;
    text-align: justify;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    background: #ddd;
}

body::-webkit-scrollbar {
    width: 6px;
}
body::-webkit-scrollbar-track {
    background: #f8f8f8;
}
body::-webkit-scrollbar-thumb {
    background-color: #666;
    border-radius: 3px;
}

#container {
    max-width: 55vw;
    margin: 20px auto;
    padding: 0 10px;
}

header {
    text-align: center;
    padding: 16px 8px;
}
header img {
    max-width: 100%;
    height: auto;
    filter: grayscale(100%);
}
.site-name {
    margin-top: 10px;
    font: 28px 'Homemade apple';
    letter-spacing: 3px;
    color:  #927a72;
}
.slogan {
    font:italic 12px Georgia, Arial;
    margin-top: 5px;
    color:#999;
}

nav {
    text-align: center;
    padding: 6px 4px;
    margin-bottom: 10px;
}
nav a {
    text-transform: lowercase;
    letter-spacing: 2px;
    background: #fff;
    display: inline-flex;
    align-items: center;
    padding: 4px 6px;
    margin-right: 4px;
    font:italic 12px georgia, arial;
    color:#333;
    border-radius:5px;
}
nav a img {
    vertical-align: middle;
    margin-right: 4px;
}

#content {
    display: flex;
    gap: 10px;
    border-top: 1px dotted #999;
    padding-top: 10px;
}

.sidebar {
    padding: 4px; 
}

.sidebar > div {
    margin-bottom: 8px;
}

.title {
    font: 16px 'UnifrakturCook';
    margin-bottom: 4px;
    color:#b9a588;
}

.divider {
    height: 0;
    border-bottom: 1px dotted #999;
    margin: 6px 0;
}

main {
    flex: 1;
    padding: 8px;
    border-left: 1px dotted #999;
    border-right: 1px dotted #999;
    height: 42vh;
    overflow: scroll;
    scrollbar-width: thin;
}

.main-title {
    color:#777;
    font: 20px 'UnifrakturCook';
    text-transform: lowercase;
    margin: 0 0 6px;
    letter-spacing: 2px;
    line-height: 18px;
}

.section-1 {
    color:#777;
    font: 16px 'UnifrakturCook';
    text-transform: lowercase;
    margin: 0 0 6px;
    letter-spacing: 2px;
    line-height: 18px;
}

.subtitle {
    color:#a1a1a1;
    font: 14px 'UnifrakturCook';
    text-transform: lowercase;
    margin: 0 0 6px;
    letter-spacing: 2px;
    line-height: 18px;
}

footer {
    border-top: 1px dotted #999;
    text-align: center;
    padding: 22px 8px;
    font-size: 12px;
}

table{
    border: 1px solid #777;
    font-size: 0.8rem;
}

th,td {
    border: 1px solid #a1a1a1;
    padding: 4px 6px;
}

ol, ul {
    margin: 0;
}

details {
    margin-left: 1em;
}

button{
    text-align: center;
    padding: 6px 4px;
    margin-bottom: 10px;
    text-transform: lowercase;
    letter-spacing: 2px;
    background: #fff;
    display: inline-flex;
    align-items: center;
    padding: 4px 6px;
    margin-right: 4px;
    font:italic 12px georgia, arial;
    color:#333;
    border-radius:5px;
    border: none;
    cursor: pointer;

}

button:hover {
    background: #ddd;
}

dialog {
    background: #fff ;
    border-radius: 10px;
    border-style: dotted;
    border-color: #333;
    border-width: 2px;
}


@media(max-width: 600px){
    #content {
        flex-direction: column;
        gap: 12px;
    }
    .sidebar {
        width: auto;
        padding: 4px;
    }
    main {
        border-left: none;
        border-right: none;
        padding: 8px;
    }
    nav {
        font-size: 10px;
        padding: 6px 4px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    nav a {
        margin: 4px 0;
        width: 100%;
        justify-content: center;
    }
}